### Method

# EvinceView Job failed

#### Declaration [src]

    void
    ev_job_failed (
      EvJob* job,
      GQuark domain,
      gint code,
      const gchar* format,
      ...
    )

#### Description

No description available.

This method is not directly available to language bindings.

The implementation of this method is provided by `ev_job_failed_from_error()` in language bindings

#### Parameters

`domain`

  Type: `GQuark`

  No description available.

`code`

  Type: `gint`

  No description available.

`format`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  No description available.